Une nouvelle utilisation de la liste de blocage des modules complémentaires de Firefox donne lieu à ce court billet du blog des modules complémentaires de Mozilla :

Un groupe de modules complémentaires malveillants répondant à différents noms tels que Codec, Codec-C et Codec-M a été ajouté à la liste de blocage des modules. Il s’agit d’un nouveau type de blocage qui couvre plusieurs identifiants de modules, donc nous voulons parer toutes les éventualités et donner à nos utilisateurs un lieu pour commenter s’ils pensent qu’un module complémentaire qu’ils ont installé a été bloqué à tort. Veuillez poster en dessous du billet original si cela s’applique à vous.

Pour discuter des récents blocages du plugin Java, veuillez commenter sur le billet du blocage de Java. Merci.

Le document original et cette traduction sont soumis aux conditions de la licence
Creative Commons : « Paternité – Partage des conditions initiales à l’identique 3.0 »
ou toute version postérieure.

License Creative Commons

Voir aussi sur ce dernier point notre billet : Protection des utilisateurs de Firefox contre la vulnérabilité de Java (MÀJ) du 11 janvier.

Source et référence